/*
	Theme Name: CCC Health & Wellness Custom Styles
	Theme URI:
	Description:
	Author:
	Author URI:

	Version: 1.3.3

	Tags:

	Template: genesis
	Template Version: 2.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php

	Text Domain: TBD
*/

/* html { font-size: 100%; } */

body { font-family: Source Sans Pro, Helvetica, Arial, sans-serif;
    font-size: 1.125rem;
    font-size: 18px;
    line-height: 1.5;
    color: #555;
    background-color:#fff
 }

body > div {
	font-size: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/*font-family: 'Open Sans', 'Source Sans Pro', 'ITC Avant Garde Gothic Std Medium','Quicksand', sans-serif;*/
	color: #0066ba;
	/*font-weight: 800;*/
}

h1, h1.entry-title, h1.archive-title { 
	font-size: 31px;
	font-size: 3.1rem;
}

h2 {
	font-size: 27px;
	font-size: 2.7rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: Source Serif Pro, Times New Roman, Times, serif;
    font-weight: 600;
    line-height: 1.1;
    color: #0066ba;
}

.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
    font-weight: 400;
    line-height: 1;
    color: #b2b2b2
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 27px;
    margin-bottom:13.5px
}

.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small {
    font-size:65%
}

.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 13.5px;
    margin-bottom:13.5px
}

.h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
    font-size:75%
}

.h1, h1 {
    font-size:60px
}

.h2, h2 {
    font-size:40px
}

.h3, h3 {
    font-size:27px
}

.h4, h4 {
    font-size:20px
}

.h5, h5 {
    font-size:16px
}

.h6, h6 {
    font-size:14px
}

body button:focus, body button:hover, body input[type="button"]:focus, body input[type="button"]:hover, body input[type="reset"]:focus, body input[type="reset"]:hover, body input[type="submit"]:focus, body input[type="submit"]:hover, body .archive-pagination li a:focus, body .archive-pagination li a:hover, body .archive-pagination .active a, body .button:focus, body .button:hover, body .footer-widgets, body .pricing-table a.button:focus, body .pricing-table a.button:hover {
    background-color: #0066ba;
    color: #ffffff;
}




.lead {
    margin-bottom: 27px;
    font-size: 20px;
    line-height:1.4
}

.page-subheader {
	background-color: #646e7a;
	padding: 4px 19px;
}
.page-subheader h2 {
	color: #fff;
	margin-bottom: 0;
	padding-bottom: 0;
	font-style: italic;
}

p {
    margin:0 0 13.5px;
    color: #555555;
}

body.blog h2.entry-title { 
	font-size: 31px;
	font-size: 3.1rem;
}

body.blog h3.entry-subheader { 
	font-size: 24px;
	font-size: 2.4rem;
	color: #fff;
	margin: 0;
}

.site-header .site-title a {
	height: 130px;
	width: 130px;
	margin-bottom: 0;
}

.site-header .title-area {
	width: 130px;
}

div.archive-description {
	padding-top: 0;
}


a {
    color: #0066ba;
    text-decoration: underline;
}

a.button {
	font-weight: bold;	
}

.resource a.button {
	background-color: #002f6e;
}

a:hover, a:focus {
    color: #0066ba;
    text-decoration: none;
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
	outline-offset: 3px;
}

#footer-CTL a:hover p {
    color: #71abee;
}

.button-container { 
	text-align: center;
	margin: 0 0 30px 0;
}

.site-footer .button-container { 
	text-align: center;
	margin: 0 0 10px 0;
}

.site-footer .button {
	background-color: #0066ba;
	color: #fff;
	width: 100%;
}
.site-footer .button:hover, .site-footer .button:focus {
	background-color: #005296;
	color: #000000;
}
.site-footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-size: 1.9rem;
	line-height: 22px;
	color: #eeeeee;
	margin-bottom: 20px;
}

#footer-CTL {
	font-size: 15px;
	font-size: 1.5rem;
	margin-bottom: 30px;
}

	.menu-toggle:hover, .menu-toggle:focus, .sub-menu-toggle:hover, .sub-menu-toggle:focus {
		background: transparent;
		border-width: 0;
		color: #0066ba;
	}


.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-contentio img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

.home-even .wrap,
.home-odd .wrap {
	max-width: 1140px;
	padding-left: 20px;
	padding-right: 20px;
}

.home-even .widget-title, .home-odd .widget-title, .wp_views-2 .widget-title {
    font-size: 42px;
    font-size: 4.2rem;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	font-style: italic;
}

.home-section-2 p, .home-section-2A p {
	font-size: 16px;
}

.button-icon-title {
    font-size: 42px;
    font-size: 4.2rem;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	font-style: normal;
}

.ccc-icon-container {
	margin-top: 54px;
	text-align: center;
}

.ccc-icon-individual-container {
	width: auto;
	display: inline-block;
	padding: 0 50px;
}

.home-even {
    padding: 55px 0 45px;
}

.smaller-text {
	font-size: 1.8rem;
}

.larger-text {
	font-size: 3.5rem;
}

.condensed-spacing p {
	margin: 0 0 4px 0; 
}

#custom_html-2 p {
	color: #fff;
}

#custom_html-2 .smaller-text a {
	color: #2591e9;
}

body.home h3 a {
	color: #ffb600;
	font-weight: normal;
	text-decoration: none;
}

.full-width-content .content {
	padding: 0 0px 50px;
	width: 100%;
}

.site-inner {
	margin-top: 0px;
}

.parallax-home .site-inner {
	margin-top: 0px;
}
body.home h3 a:hover, h3 a:focus {
	font-weight:bold;
	color:#0066ba;
}

.home-section-1 {
	height: auto; 
	text-align: left;
}

.home-section-1 h4 a {
	text-decoration: none;
}

.home-section-1 h4 a:hover, .home-section-1 h4 a:focus { 
	text-decoration: underline;
}

.home-section-1, .home-section-1 p {
	color: #fff;
}

.home-section-1 .widget-title {
    font-size: 3.2rem;
    text-align: left;
    margin-bottom: 12px;
	font-family: arial;
}

.home-section-1 .one-half .widget-title {
	text-align: center;
}

.home-section-2, .home-section-2A {
	text-align: left;
}

.home-section-2 h4, .home-section-2A h4 {
	text-align: left;
	font-size: 1.8rem;

}

.home-section-2 .entry, .home-section-2A .entry {
	margin-bottom: 6px;
	padding: 8px;
}

.entry-header::after {
    border-bottom: 1px solid #CCC;
    content: "";
    display: block;
    margin: 0 auto 20px;
    padding-bottom: 6px;
    width: 100%;
}

 .home-section-2A .entry-header::after {
    border-bottom: 0px solid #CCC;
}

.home-section-4 {
	text-align: left;
	background-color: #fff;
}

.condense-after { margin-bottom: 0;}

body.blog article.type-post {
	background: #F5F5F5;
	padding: 0;
	margin-bottom: 28px;
}

.type-post-padding {
	padding: 16px 24px 18px 24px;
}

article.type-post .entry-meta { 
	text-align: right;
	font-style: italic;
}

article.type-post .entry-title-background { 
	background-color: #80a451;
	color: #fff;
}

article.type-post .entry-title-background a { 
	color: #fff;
}

article.type-post .entry-title-background a:hover, article.type-post .entry-title-background a:focus { 
	color: #fff;
	text-decoration: underline;
}

.resource h2 {
   	font-size: 27px;
	font-size: 2.7rem;
    font-family: Source Serif Pro, Times New Roman, Times, serif;
}

.resource h2.entry-title {
	font-size: 38px;
}

.resource-priority-high, .news-priority-high, .news-priority-higher {
    border-bottom: 1px solid #e6f3ce;
}

.resource-priority-high, .home-section-2 .resource-priority-high, .news-priority-higher {
	padding: 10px 16px;
	background-color: #e8edf3;
	border-top: 3px solid #0066ba;
	margin-bottom: 10px;
}

.news-priority-high {
	padding: 10px 16px;
	background-color: #e8edf3;
	border-top: 3px solid #0066ba;
	margin-bottom: 10px;
}

.resource-priority-high .entry-header::after, .news-priority-high .entry-header::after, .news-priority-higher .entry-header::after {
	    border-bottom: none;
}

.reverse-color {
	background-color: #82b133;
	color: #fff;
}

.reverse-color h2, .reverse-color h3 {
	color: #fff;
}

.resource-box {
	background-color: #F5F5F5;
	padding: 12px 24px;
	margin-bottom: 20px;
}

body.page-id-3481 .resource-box {
	padding: 18px 44px;
	margin-bottom: 22px;
}

article.type-resource .custom-meta {
	padding: 14px 0;
}

article.type-resource .custom-meta a, article.type-resource .custom-meta a:hover, article.type-resource .custom-meta a:focus {
	font-weight: normal;
}
	
article.type-resource {
	background-color: #F5F5F5;
	padding: 12px 24px;
}

.type-resource-archives {
	text-align: right;
	font-size: 1.8rem;
	color: #666;
}

.home-section-3 {
	padding: 80px 0;	
}

.site-header {
	background-color: #fff; 
	padding: 5px 0;
}

.site-header > .wrap {
    display: flex;
	align-items: center;
	height: 100%;
	position: relative;
}

/* Testing for header alignment fix */
.site-header {
	position: static;
	width: 100%;
}


.site-header .header-help-area { height: 25px; overflow: hidden; font-size: 19px; font-size: 1.9rem;}


.site-header .sub-menu {
	background-color: #f5f5f5;
}

.sub-header-container { background-color: #002f6e; text-align: center; height: 60px; }

.sub-header-container img { height: 60px; margin-right: 59px; }
.sub-header-container img.last {margin-right: 0;}

.site-header .widget-area,
.site-header .widget-area a,
.site-header .widget-area h4 {
	color: #0066ba;
	font-weight: bold;
}

.sub-header {
	color: #000;
	font-style: italic;
	font-weight: normal;
}

.genesis-nav-menu a {
	font-size: 1.4rem;
	padding: 17px 10px 5px 10px;
}

.genesis-nav-menu a, .menu-primary-menu li a {
	text-decoration: none;
}

.menu-primary-menu li a:hover, .menu-primary-menu li a:focus, .genesis-nav-menu a:hover, .genesis-nav-menu a:focus, .genesis-nav-menu .current-menu-item > a, .site-header .widget-area a:hover {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}


.full-width-content .content {
    padding: 65px 0 50px 0;
}

.breadcrumb {
	margin-bottom: 30px;
}

.ccc-subpage-banner-container {
	background-color: #0066ba;
	height: auto;
	width: 100%;
	margin-bottom: 33px;
}

.ccc-subpage-banner {
	width: 100%;	
}

.width-40-desktop-to-80-mobile {
		width: 40%;
	}

.width-full-desktop-partial-mobile {
	width: 100%;	
}

.width-adjust-down {
	width: 70%;
	display: block;
}

.feature-cluster {
	margin: 30px 0;
	clear: both;
	padding: 0 0 1px 0;
}

.featurebox2 {
	padding: 0 12px;
}

.featurebox-col-container {
  display: flex;
  width: 100%;
  margin-top: 36px;

}

.featurebox-col {
  flex: 1;
  padding: 16px;
	background-color: #dddddd;
}

.feature-boxes-container2 {
	margin-top: 36px;
	background-color: #eff2f5;
	displayo: flex;
	width: 100%;
	padding: 12px 6px;
}

.feature-boxes-container {
	margin-top: 36px;
	display: flex;
	width: 100%;
}

.smhp-sidebar ul, .feature-box ul { 
	margin-left: 0px;
	border-top: 1px solid #bbbbbb;
	list-style-type: none;
}

.smhp-sidebar ul li, .feature-box ul li { 
	border-bottom: 1px solid #bbbbbb;
	list-style-type: none;
	padding: 6px 0;
}

.feature-box ul li ul { 
	padding-left: 50px;
	margin-bottom: 1px;
	border-top: none;
	list-style-type: disc;
	overflow: hidden;
	list-style-position: outside;
	font-size: 19px;
}

.feature-box ul li ul li { 
	border-bottom: 0px;
	list-style-type: disc;
	padding: 2px;
}

.one-third a.button, a.button2, .feature-boxes-container .two-thirds a.button, .featurebox-col a.button, .feature-box a.button {
	width: 100%;
	text-align: center;
}

.smhp-sidebar h3, .feature-box h3 {
	padding-top: 1rem;
}

.smhp-sidebar .button, .button2, .feature-box .button {
	background-color: #fff;
	color: #0066ba;
	border: 2px solid #bbbbbb;
	margin: 1rem 0;
}

.smhp-sidebar .button:hover, .button2:hover, .feature-box .button:hover {
	background-color: #0066ba;
	color: #fff;
	border: 2px solid #0066ba;
	margin: 1rem 0;
}

.archive-description {
	margin-bottom: 20px;
	border-top: none;
}

span.wpv-archive-pagination-link-current {
	font-weight: bold;
	background-color: #0066ba;
box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
color: #fff;
cursor: pointer;
display: inline-block;
font-family: 'Quicksand', sans-serif;
font-size: 14px;
font-size: 1.4rem;
letter-spacing: 1px;
padding: 8px 12px;
text-transform: uppercase;
}

.clear {
	clear: both;
}

.contact-container {
	display: table;
  	width: 100%;
}

.contact-column {
  display: table-cell;
  padding: 16px;
  width: 50%;
}

.feature-box {
	background-color: #e8edf3;
	padding: 12px 16px;
}

.feature-box h3 {
	text-align: center;
}

.disclaimer {
	font-size: 2.0rem;
	text-align: left;
}

.contactblock {
	margin-bottom: 20px;
	padding: 12px 16px;
	background-color: #f4f4f4;
	display: table-cell;
}

.announcement-item-container {
	margin: 1.5rem 0;
	padding: 1rem 0;
	border-top: 1px solid #bbbbbb;
}

body.page-id-2767 .announcement-item-container {
	background-color: #f5f5f5;
	padding: 22px 22px 6px 22px;
}

.announcement-item-container h3 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;

}

.display-script {
	display: block;
  	background-color: #eee;
  	padding: 10px;
	margin-bottom: 22px;
}

#menu-footer-menu {
	margin-bottom: 24px;
	text-align:center;
	padding: 30px 0;
}

#menu-footer-menu .current-menu-item > a {
	color: #9fca42;	
}

#menu-footer-menu a:hover {
	text-decoration: underline;
	color: #9fca42;
}

#menu-footer-menu > .menu-item > a {
	padding: 13px 5px;
	margin: 15px 15px;
}

.footer-widgets a.button:hover,
.footer-widgets a.button:focus,
.home-odd a.button:hover,
.home-odd a.button:focus {
	background-color: #0066ba;
	color: #000 !important;
	border: 2px solid #0066ba;
}

body.pageo a.button {
	border: 2px solid #383838;
	color: #000;
	background-color: #fff;
}
body.pageo div.one-third a.button {
	width: 100%;
	text-align: center;
}
body.pageo a.button:hover,
body.pageo a.button:focus {
	background-color: #84be00;
	color: #fff;
	border: 2px solid #84be00;
}

.list-spacing-increase li {
		padding-bottom: 25px;
}

.list-spacing-reset li {
		padding-bottom: 6px;
}

.no-wrap { white-space: nowrap; }

.footer-funding {
	clear:both;	
	padding: 28px 0;
	font-size: 18px;
	color: #c6c6c6;
}

.footer-funding p {
	font-size: 18px;
	color: #c6c6c6;
}

.page-funding {
	clear:both;	
	margin: 28px 0;
	font-size: 18px;
	color: #fff;
	background-color: #b5b5b5;
	padding: 18px 10px;
}

.page-funding p {
	font-size: 18px;
	color: #fff;
	font-style: italic;
	padding: 0;
	margin: 0;
}

.no-line-break {
	white-space: nowrap;
}

img.resource-icon {
	width: 56px;
	height: 57px;	
}

.video-holder-100 {
	display: inline-block;
	position: relative;
	padding-bottom: 60%;
	width: 100%;
	margin-bottom: 22px;
}

.video-holder-100 iframe {
	height: 100% !important;
	position: absolute;
	top: 0; left: 0;
	width: 100% !important;
}


.video-holder-90 {
	display: inline-block;
	position: relative;
	padding-bottom: 60%;
	width: 90%;
	margin-bottom: 22px;
}

.video-holder-90 iframe {
	height: 100% !important;
	position: absolute;
	top: 0; left: 0;
	width: 100% !important;
}

hr.simple {
	border-bottom: 1px solid #ccc;
}

.test-cache-now {
	color: red;	
}

.wpv-filter-form {
	background-color: #002f6d;
}

.crisis-care .entry-content p {
	font-size: 20px;
}

.site-footer .footer-content {
	display: flex;
    gap: 45px;
	text-align: left;
	flex-direction: row;
}

.site-footer .footer-content > div {
    flex: 1 1;
}

.site-footer .footer-content h4 {
	color: #fff;
	font-size: 24px;
	margin-top: 0;
}

.site-footer .footer-content p {
	font-size: 16px;
}

.site-footer .footer-content .col-two,
.site-footer .footer-content .col-three {
	margin-top: 40px;
}

.hide {
	display: none;
}

.entry-content .video-pane .wp-block-embed__wrapper {
margin-right: auto;
	margin-left: auto;
}

.center-element {
	margin-left: auto;
	margin-right: auto;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1180px) {
	.sub-header-container-O { height: auto; }
	.sub-header-container-O img { max-width: 960px; height: auto;}
}

@media only screen and (max-width: 1020px) {
	.genesis-nav-menu {
		text-align: right;	
	}
	
	.site-header > .wrap {
		max-width: 960px;
		margin-right: 15px;
	}
	
	.sub-header-container-O { margin-top: 0px; height: auto; }
	.sub-header-container-O img { margin-right: 26px; }
	
	.featurebox-col-container { 
    	display: block;
		flex: none;
	}
	.featurebox-col { 
    	display: block;
    	width: 100%;
		flex: none;
		margin-bottom: 22px;
		clear: both;
	}
	.feature-box {
		margin-bottom: 22px;	
	}

	.width-adjust-down {
		display: block;
		margin-left: auto;
		margin-right: auto;	
		width: 70%;
	}
	
	.width-full-desktop-partial-mobile 
	{
		width: 70%;
		display: block;
		margin-left: auto;
		margin-right: auto;	
		margin-bottom: 22px;
	}
	
	.width-40-desktop-to-80-mobile 
	{
		width: 60%;
		display: block;
		margin-left: auto;
		margin-right: auto;	
		margin-bottom: 22px;
	}
	
	.ccc-icon-individual-container {
		margin-top: 36px;
	}
	
	.site-footer .footer-content {
		flex-direction: column;
		gap: 0;
	}
	
	.site-footer .button-container { 
		text-align: left;
	}
	
	.site-footer .button {
		width: auto;
	}
	
	.site-footer .footer-content .col-two,
	.site-footer .footer-content .col-three {
		margin-top: 0px;
	}
}

@media only screen and (max-width: 860px) {
	.sub-header-container { margin-top: 0px; height: auto; }
	.sub-header-containero img { width: 100%; max-width: none; height: auto; }
	.menu-toggle {
		color: #0066ba;
	}	
	.menu-toggle:hover, .menu-toggle:focus, .sub-menu-toggle:hover, .sub-menu-toggle:focus {
		color: #0066ba;
	}
	.sub-menu-toggle {
		color: #0066ba;
	}
	#genesis-mobile-nav-header { padding-bottom: 0;}
	
	.width-adjust-down {
		width: 80%;
	}
	
	.width-full-desktop-partial-mobile 
	{
		width: 80%;
	}
	.width-40-desktop-to-80-mobile {
		width: 70%;
	}
	
	.site-header nav .genesis-nav-menu {
		margin-top: 30px;
	}
	
	.site-header {
		min-height: 100px;
	}
	
	.site-header .title-area {
		width: auto;
	}
	
	.site-header .site-title a {
		height: 90px;
		position: absolute;
		left: 0;
		top: 0;
	}
	
	.menu-toggle {
		text-align: right;
		margin-top: 4px;
	}
	
	.menu-toggle:focus {
		outline: none;
	}
}
	
@media only screen and (max-width: 600px) {

.home-even .widget-title, .home-odd .widget-title {
    font-size: 35px;
	font-size: 3.5rem;
}
	
	.contact-column { 
    display: block;
    width: 100%;
  }
	
	.width-adjust-down {
		width: 100%;
	}
	
	.width-full-desktop-partial-mobile 
	{
		width: 100%;
	}
	.width-40-desktop-to-80-mobile {
		width: 80%;
	}
	
}
/* Accessibility Changes */
.wpv-archive-pagination-nav-links-container a.page-link:focus, .wpv-archive-pagination-nav-links-container a.page-link:hover, .wpv-archive-pagination-nav-links a.page-link:focus, .wpv-archive-pagination-nav-links a.page-link:hover, .wpv-pagination-nav-links-container a.page-link:focus, .wpv-pagination-nav-links-container a.page-link:hover, .wpv-pagination-nav-links a.page-link:focus, .wpv-pagination-nav-links a.page-link:hover, .wpv-pagination-preview-element a.page-link:focus, .wpv-pagination-preview-element a.page-link:hover {
	background:#000;
}
#menu-footer-menu.genesis-nav-menu a:focus, #menu-footer-menu.genesis-nav-menu a:focus span {
	color:#fff;
}
a.kt-blocks-info-box-learnmore.info-box-link {
	text-decoration:underline;
}
a.kt-blocks-info-box-learnmore.info-box-link:hover {
	color:#fff;
	text-decoration:none;
}
.resource_img {
	position:relative;
	display: block;
    float: left;
}
.resource-type {
	position: absolute;
    top: -1px;
    left: 3px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    width: 52px;
    text-align: center;
}
.wp-block-kadence-accordion {
	overflow:hidden;
}
.wpv-archive-pagination-nav-links, .wpv-archive-pagination-nav-links-container, .wpv-pagination-nav-links, .wpv-pagination-nav-links-container, .wpv-pagination-preview-element {
	flex-wrap:wrap;
}
body.blog article.type-post {
    padding-bottom: 20px;
}
article.type-post .entry-title-background {
    background-color: #F5F5F5;
    color: #0066ba;
}
.type-post-padding {
    padding-bottom:0;
}
article.type-post .entry-title-background a {
    color: #0066ba;
}
article.type-post .entry-title-background a:hover {
	color: #0066ba;
	text-decoration:none;
}
body.blog h3.entry-subheader {
    color: #0066ba;
	margin-bottom:0;
}
body.blog h2.entry-title {
	margin-bottom:15px;
}
ol.breadcrumb {
	display:flex;
}
ol.breadcrumb li {
	list-style:none;
	padding-right:5px;
}
@media screen and (max-width:1020px){
	.wpv-filter-form {
		overflow:hidden;
	}
	.wpv-submit-trigger {
		margin-bottom:10px;
	}
	.wpv-filter-form div {
		min-width:100% !important;
		float:left !important;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.wpv-filter-form select, .wpv-filter-form textarea {
    	padding: 16px 1px;
	}
}
@media only screen and (max-width: 860px){
	.menu-toggle {
		width: auto;
		margin-right: 0;
	}
	#genesis-mobile-nav-header {
    	padding: 10px;
	}
	#genesis-mobile-nav-header:focus, .genesis-responsive-menu button:focus {
		outline-color: #00579E;
        outline-style:solid;
	}
	.genesis-responsive-menu .genesis-nav-menu .menu-item a, .genesis-responsive-menu .genesis-nav-menu 	.menu-item a:focus {
    	outline-color: #00579E;
	}
}